## 1-to-1-voice-antix 1.1.2

=== debian/changelog ===
1-to-1-voice-antix (1.1.2) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 14:37:34 +0200

1-to-1-voice-antix (1.1.1) unstable; urgency=medium

  * localized desktop files

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 16:53:16 +0200
