## 1-to-1-voice-antix 1.1.3

=== debian/changelog ===
1-to-1-voice-antix (1.1.3) unstable; urgency=medium

  * Added bg, fil_PH, fi, gl_ES, ja, nb, pl, pt_BR, sl, tr, zh_TW

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 17:47:55 +0200
