=== debian/control ===
Source: 1-to-1-voice-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/1-to-1-voice-antix

Package: 1-to-1-voice-antix
Architecture: all
Depends: yad, mumble, mumble-server 
Description: A simple way to talk privately with the user of another system.
