## 1-to-1-voice-antix 1.1.4

=== debian/changelog ===
1-to-1-voice-antix (1.1.4) unstable; urgency=medium

  * updated translations of desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:33:33 +0300
